[Unit]
Description=Samba Winbind Daemon
Documentation=man:winbindd(8) man:samba(7) man:smb.conf(5)
After=network.target nmb.service

[Service]
Type=notify
NotifyAccess=all
PIDFile=/usr/local/samba/var/run/winbindd.pid
EnvironmentFile=-/usr/local/samba/etc/sysconfig/samba
ExecStart=/usr/local/samba/sbin/winbindd --foreground --no-process-group "$WINBINDOPTIONS"
ExecReload=/bin/kill -HUP $MAINPID
LimitCORE=infinity


[Install]
WantedBy=multi-user.target
